Max CVSS 4.3 Min CVSS 4.3 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2011-0715 4.3
The mod_dav_svn module for the Apache HTTP Server, as distributed in Apache Subversion before 1.6.16, allows remote attackers to cause a denial of service (NULL pointer dereference and daemon crash) via a request that contains a lock token.
19-02-2017 - 00:38 11-03-2011 - 17:55
Back to Top Mark selected
Back to Top